<div class="container">
    <footer class="py-3 my-4">
      <ul class="nav justify-content-center border-bottom pb-3 mb-3">
        <li class="nav-item"><a href="#" class="nav-link px-2 text-body-secondary">Acerca de</a></li>
        <li class="nav-item"><a href="#" class="nav-link px-2 text-body-secondary">Pago de Servicios</a></li>
        <li class="nav-item"><a href="#" class="nav-link px-2 text-body-secondary">Soporte</a></li>

      </ul>
      <p class="text-center text-body-secondary">© 2024 Comisión Federal de Electricidad, Todos los Derechos reservados</p>
    </footer>
    <script>
        document.getElementById('btnLimpiar').addEventListener('click', function() {
            event.preventDefault();
          // Restablecer el formulari
          document.getElementById('domicilio').value = '';
          document.getElementById('numero').value = '';
          document.getElementById('nombre').value = '';
          document.getElementById('kwConsumidos').value = '';
          document.getElementById('servicio').selectedIndex = 0;
      });
      </script>
  </div>